[global]
ipsec saref = no
 
[lns default]
ip range = 10.128.0.3-10.128.0.254
local ip = 10.128.0.2
require chap = yes
refuse pap = yes
require authentication = yes
ppp debug = yes
pppoptfile = /etc/ppp/options.xl2tpd
length bit = yes
